package dev.fyloz.trial.colorrecipesexplorer.xlsx.exception;

public class IndexOutOfTableBoundsException extends RuntimeException {

    public IndexOutOfTableBoundsException(int current, int max) {
        super(String.format("L'index '%s' se trouve hors de portée du tableau (maximum: %s)", current, max));
    }

}
